﻿* {margin: 0;padding: 0;font-family:"宋体",Arial,serif;}
ul,li{margin: 0;padding:0px;list-style:none; }

img {border: none;}
.clear {clear:both;}
.buttons {cursor: pointer;}
body {margin: 0px;padding:0px;line-height:200%;background:url(../images/body_bg.gif) top center repeat-x;}
html, body {height: 100%;}

a {outline:0 none;border:none;text-decoration:none;}
a:link{	color:#000;background-color:inherit;}
a:visited{color:#000;background-color:inherit;}
a:hover {color:#f00;border:none;text-decoration:none;background-color:inherit;}
a:active{color:#000;background-color:inherit;}
.mt5{margin-top:5px;}


.pager{width:100%; height:71px; text-align:center;background:url(../images/page_bg.gif) repeat-x;margin-top:7px;clear:both;font-size:12px;}
.pager a{ padding:5px 8px; color:#649c21;margin:0 2px;border:1px #649c21 solid;background-color:inherit;}
.flickr{padding-top:8px;}
.flickr span{padding:6px 9px; color:#fff;font-weight:800;background:#649c21;margin:0 2px;}
.flickr input{border:1px #649c21 solid; padding:5px;margin:0 2px;}

.kouhao{width:95%; margin:10px auto;font-size:12px; line-height:25px;color:#649c21; clear:both;background-color:inherit;}